@charset "utf-8";
/* CSS Document */
* {
	font-size: 100.01%;
	margin:0px;
	padding:0px;
}
@font-face {
    font-family: 'KlavikaRegular';
    src: url('/font/klavika-regular-webfont.eot');
    src: url('/font/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/klavika-regular-webfont.woff') format('woff'),
         url('/font/klavika-regular-webfont.ttf') format('truetype'),
         url('/font/klavika-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

table.table_sport_largo_widget{
  color: #000000;
  font-size:10px;
  border-top: 1px solid #CCCCCC;
  margin-top:15px;
}
table.table_sport_largo_widget td{
  border-bottom: 1px solid #CCCCCC;
  text-align:center;
  margin:1px;
  padding: 2px 0;
  line-height: 9px;
}
table.table_sport_largo_widget tr:hover td{
  background: #597E1F;
  color:#FFFFFF;
}
table.table_sport_largo_widget td a{
  color: #000000;
}
table.table_sport_largo_widget td.incorso{
  background-color: #009933;
}
table.table_sport_largo_widget td.futuro{
  background-color: #666666;
}
table.table_sport_largo_widget td.scaduta{
  background-color: #FF0000;
}

table.classifica_sport{
  color: #000000;
  font-size:10px;
  border-top: 1px solid #CCCCCC;
  margin-top:15px;
}

table.classifica_sport td{
  border-bottom: 1px solid #CCCCCC;
  text-align:center;
  margin:1px;
  padding: 2px 0 2px 0;
  line-height: 11px;
}
table.classifica_sport tr:hover td{
  background: #597E1F;
  color:#FFFFFF;
}

.vaiavpost{
display: block;
color:#FFF;
font-size:11px;
margin-bottom:5px;
margin-top:5px;
padding:2px;
background-color:#597E1F;
height:20px;
text-align:right;
font-family	:'KlavikaRegular';
line-height: 20px;
text-decoration:none;
text-align: center;
}
.vaiavpost:hover{
background-color: #666;
}
